MAKEBIN(1)

NAME
makebin - convert a Intel IHX file to binary

SYNOPSIS
makebin [options] filename

DESCRIPTION
This manual page documents briefly the makebin command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, you can read the documentation in /usr/share/doc/sdcc-doc.

makebin convert a Intel IHX file to binary.

OPTIONS

-h  Show summary of options.

-p  Pack the file.

-s romsize
    Specify the size of the ROM.

AUTHOR
This manual page was written by Aurelien Jarno <aurel32@debian.org>, for the Debian GNU/Linux system (but may be used by others).